Create a campaign variation

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request URI for Sub Account

POST /accounts/40505/campaigns/7/variations

Request Format

{
    "variations": {
        "name": "New shiny variation"
    }
}

Create a campaign variation

📘

Note

Info

To add changes to the variation, please add changes under the key 'changes'. For e.g. to show an alert in variation

{
 "variations" : {
	.
    .
    "changes" : "<script>alert('Hello World');</script>"
    .
    .
  }
}
Path Params
string
required
Defaults to current

Use 'current' keyword to refer to the Main Workspace or the Integer Workspace Id

int32
required

Campaign Id

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json